.pagination {
    margin-top: 30px;
    text-align: center;
    display: inherit;
}
.pagination ul li a {
	width: 35px;
	height: 35px;
	border-radius: 50%;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-transition: .5s ease;
	transition: .5s ease;
	border: 1px solid var(--mainColor);
	margin: 0 3px;
	font-size: 15px;
	font-family: var(--fontFamily)
}
button, input, optgroup, select, textarea {
    font-family: sahel;
}
.pricing-card .pricing-card-text-area ul li .fa-check {
    color: #097c18;
}
.pricing-card .pricing-card-text-area ul li .fa-times {
    color: var(--thirdColor);
}
.blog-card .blog-text-area span {
	font-family: var(--fontFamily2);
}
.main-responsive-nav .default-button {
    top: 4px;
}
.mobile-nav.mean-container .mean-nav ul li {
	font-family: var(--fontFamily2);
}
.odometer.odometer-auto-theme,.odometer.odometer-theme-default{direction: ltr;}
.form-text {
	font-family: var(--fontFamily2);
}
.login-form form .default-button {
    width: 100%;
}
.sd-tag ul li a {
	font-family: var(--fontFamily2);
}
.list-unstyled {
	font-family: var(--fontFamily2);
}
.text-danger {
	font-family: var(--fontFamily2);
}
.faq-text-area .accordion-item .accordion-body {
	font-family: var(--fontFamily2);
}
.blog-text-footer ul li span {
	font-family: var(--fontFamily2);
}
.comment-card a {
	font-family: var(--fontFamily2);
}
.topbar-left-side ul li {
	margin-left: 15px;
	margin-right: 0
}
.topbar-left-side ul li i {
	margin-left: 3px;
	margin-right: 0
}
.topbar-right-side .account i {
	margin-left: 3px;
	margin-right: 0
}
.topbar-right-side .header-social-icons ul li a {
	margin-left: 0;
	margin-right: 5px
}
.menu-sidebar-1 .call-button {
	padding-left: 0;
	padding-right: 35px;
	margin-left: 0;
	margin-right: 20px
}
.menu-sidebar-1 .call-button i {
	left: unset;
	right: 0
}
.menu-sidebar-1 .input-group {
	margin-left: 15px;
	margin-right: 0
}
.form-control, .form-select {
	text-align: right
}
.go-top {
	left: 20px;
	right: unset
}
.main-nav nav .navbar-nav .nav-item .dropdown-menu li a i {
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg)
}
.pricing-card .pricing-card-text-area ul li i {
	margin-left: 5px;
	margin-right: 0
}
.blog-card .blog-text-area .blog-date ul li {
	margin-left: 14px;
	margin-right: 0
}
.blog-card .blog-text-area .blog-date ul li i {
	margin-left: 3px;
	margin-right: 0
}
.blog-card .blog-text-area .blog-date ul li:last-child {
	margin-left: 0
}
.blog-card .blog-text-area .blog-date ul li:last-child::after {
	display: block
}
.blog-card .blog-text-area .blog-date ul li:first-child::after {
	display: none
}
.footer-quick-links ul li a i {
	margin-left: 5px;
	margin-right: 0
}
.footer-content-card {
	padding-left: 0;
	padding-right: 30px
}
.footer-content-card i {
	left: unset;
	right: 0
}
.footer-logo-area .footer-social-icons span {
	margin-left: 10px;
	margin-right: 0
}
.footer-links h3::before {
	left: unset;
	right: 0
}

.banner-img-3 img {
	left: -20px;
	right: 0
}

.details-list li i {
	margin-left: 10px;
	margin-right: 0
}
.categories ul li i {
	margin-left: 5px;
	margin-right: 0
}
.recent-news-card {
	padding-left: 0;
	padding-right: 105px
}
.recent-news-card img {
	left: unset;
	right: 0
}
.comment-card {
	padding-left: 0;
	padding-right: 100px
}
.comment-card img {
	left: unset;
	right: 0
}
.case-card .case-study-text {
	left: unset;
	right: 0
}
.contact-card {
	padding-left: 30px;
	padding-right: 110px
}
.contact-card i {
	right: 30px;
	left: unset
}
.contact-form-area {
	padding: 30px
}
.terms .payment li {
	padding-left: 0;
	padding-right: 20px
}
.terms .payment li::before {
	left: unset;
	right: 0
}
.terms ul li span {
	margin-left: 8px;
	margin-right: 0
}
@media only screen and (max-width:767px) {
	.topbar-left-side ul li {
		margin-left: 5px;
		margin-right: 5px;
		margin-bottom: 2px
	}

	.blog-card .blog-text-area .blog-date ul li {
		margin-left: 1px
	}
	.blog-card .blog-text-area .blog-date ul li::after {
		display: none
	}
	.blog-card .blog-text-area .blog-date ul li:last-child::after {
		display: none
	}

	.contact-form-area {
		padding: 15px
	}
	.contact-card {
		text-align: center;
		padding: 30px
	}
	.contact-card i {
		right: unset
	}
}
@media only screen and (min-width:768px) and (max-width:991px) {

	.blog-card .blog-text-area .blog-date ul li {
		margin-left: 12px
	}

	.contact-form-area {
		padding: 30px
	}
}
@media only screen and (min-width:992px) and (max-width:1199px) {
	.blog-card .blog-text-area .blog-date ul li {
		margin-left: 1px
	}
	.blog-card .blog-text-area .blog-date ul li:last-child::after {
		display: none
	}

}
@media only screen and (min-width:1200px) and (max-width:1399px) {
	.blog-card .blog-text-area .blog-date ul li {
		margin-left: 8px
	}
}
@media only screen and (max-width:1199px) {

	.mobile-nav .logo {
		left: unset;
		right: 0
	}

	.menu-small-device {
		left: 45px;
		right: unset
	}
}